/**
 * Fields
*/
img {
	 opacity: 1;
	 -moz-transition: opacity ease 1.5s;
	 -o-transition: opacity ease 1.5s;
	 -webkit-transition: opacity ease 1.5s;
	 transition: opacity ease 1.5s;
}
img[data-echo] {
	 opacity: 0;
}
.field-name-field-image, .outlet-type, .prev_next_img, .g-mimg, .article-img, .gallery-snippet-img a {
  background: #f4f4f4 url(../images/def-placeholder.png) no-repeat center center;
  background-size: 50% auto;
}
.field-name-field-image img, .outlet-type img, .prev_next_img img, .g-mimg img, .article-img img, .gallery-snippet-img img {
  width: 100%;
}
.field-name-title, .field-name-hyperlinked-title {
  margin: 0 0 5px;
}
.field-name-title h3, .field-name-hyperlinked-title h3, .field-name-title h2 {
  margin: 0;
}
.views-field-title {
  font-size: 1.375em;
  font-family: "Avalon",sans-serif;
  font-weight: 700;
  line-height: 1.25em;
}
.field-name-title a, .field-name-hyperlinked-title a, .views-field-title a {
  color: #000;
}
.field-name-title a:hover, .field-name-hyperlinked-title a:hover, .views-field-title a:hover {
  color: #f63829;
}
.field-name-field-section {
  text-transform: uppercase;
  margin: 8px 0;
}
.field-name-field-section a {
  color: #aaa;
  font-size: 15px;
}
.field-name-field-lead-text {
  margin-top: 5px;
  font-size: 1em;
}
.field-type-entityreference > .field-items > .field-item {
  margin-top: 20px;
}
.field-type-entityreference > .field-items > .field-item:first-child {
  margin-top: 0;
}
.l-t .field-name-title h2 {
  font-size: 1.5em;
}
.m-t .views-field-title {
  font-size: 1.125em;
}
.s-t .field-name-title h2 {
  font-size: 1em;
}
.b-bxd .field-name-title a, .b-bxd .field-name-hyperlinked-title a {
  color: #fff;
}
.b-bxd .field-name-title a:hover, .b-bxd .field-name-hyperlinked-title a:hover {
  color: #f63829;
}
.b-bxd .field-name-field-lead-text {
  color: #ccc;
}
.t-fwn .views-field-title {
  font-weight: 400;
}
.field-name-field-date {
  color: #a3a3ac;
  font-size: .875em;
}
.ev-ls .field-name-field-date {
  text-align: center;
}
.s-h .field-name-field-section, .l-h .field-name-field-lead-text {
  display: none;
}

/**
*magazine-issue
*/
.mg-blk .views-row > .node > .group-right {
  padding-bottom: 0;
}
.prv-mgz {
  float: left;
  width: 33.33%;
  padding: 0 20px;
}
.mgz-img {
  box-shadow: 0 0 14px rgba(0,0,0,0.5);
}
.mg-blk span.date-display-single {
    display: block;
    font-family: "Avalon",sans-serif;
    font-weight: 700;
    font-size: 1.375em;
    line-height: 1.25em;
    margin-bottom: 10px;
}
.mag-edt h3 {
  text-transform: uppercase;
  margin: 15px 0;
}
.mag-edt h3 a {
  color: #000;
}
.mag-edt h3 a:hover {
  color: #f63829;
}
.scb-icn {
  margin-top: 20px;
  opacity: 0.7;
}
.scb-icn ul {
  font-size: 1.5em;
}
.scb-icn ul li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px 0 0;
  width: 40px;
}
.fst-sty-big .views-row:first-child .field-name-title h2 {
  font-size: 2em;
  line-height: 1.2em;
}

@media only screen and (min-width: 768px) {
  .l-t .field-name-title h2 {
    font-size: 2.5em;
    margin-bottom: 10px;
  }
  .t-m-tf .views-row-first .field-name-title h3 {
    font-size: 2em;
  }
  .scb-icn {
    margin-top: 30px;
  }

}

@media only screen and (min-width: 1024px) {
  .tl-l-tf .views-row-first .field-name-title h3 {
    font-size: 2.25em;
  }
  .tl-m-t .field-name-title h2 {
    font-size: 1.75em;
  }
  .mg-blk span.date-display-single {
    font-size: 2.25em;
  }
  .ful-cnt .inside {
    margin-bottom: 70px;
  }
	.magazine {
    margin: 30px 0 0;
	}
	.mag-img-cvr {
		margin: 15px auto 0;
		max-width: 400px;
  }
  .fst-sty-big .views-row:first-child .field-name-title h2 {
    font-size: 2.250em;
    line-height: 1.1em;
  }
  .fst-sty-big .views-row:first-child {
    padding-right: 15px;
  }
}
